/**
 * Function
 */

 function ajaxSchoolFinderCounter(url, formId, buttonId, buttonText) {
	$.ajax({
		url: url,
		type: "POST",
		data: $('#' + formId).serialize(),
		success: function(result) {
			if (result.length > 0) {
				$('#' + buttonId).attr('value', buttonText + ' (' + result + ')');
			}
		}
	});
}
